@charset "utf-8";
/* CSS Document */
.boxes, .widgets_middle_center, .boxes_content{
	position:relative;
}
.widgets_top_left, .widgets_top_center, .widgets_top_right, .widgets_middle_left, .widgets_middle_right, .widgets_bottom_left, .widgets_bottom_center, .widgets_bottom_right{
	position:absolute;
}
.widgets_top_center, .widgets_bottom_center{
	left:0;
	width:100%;
}
.widgets_middle_left, .widgets_middle_right{
	top:0;
	height:100%;
}
.boxes_content{
	overflow:hidden;
}
.boxes_content #searchform .jqTransformInputWrapper{
	width:143px !important;
}
.boxes_content #searchform span span:before{
	content:'Go';
	position:relative;
}
.boxes_content ul.sub-menu, .boxes_content ul.children{
	display:none !important;
	visibility:collapse;
	height:0;
	padding:0;
	margin:0;
}
.boxes_content li{
	padding:5px 0;
	list-style:none;
}
.boxes_content #wp-calendar{
	width:100%;
}
.boxes_content #wp-calendar a{
	color:#C33;
}
.boxes_content #wp-calendar tr td{
	text-align:center;
}
.boxes_content #wp-calendar th{
	text-align:center;
}
.boxes_content #wp-calendar caption{
	text-align:center;
	padding:5px 0 10px;
}
.sidebar_down, .sidebar_top{
	clear:both; 
	overflow:hidden; 
	margin:50px 0 50px;
}
.sidebar_left, .sidebar_right{
}
.sidebar_left{
	float:left;
	margin:0 10px;
	width:300px;
}
.sidebar_right{
	float:right;
	width:300px;
	margin:0 10px;
}
.boxes{
	margin: 10px 0;
}